Source: python-vobject
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-dateutil,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-tz <!nocheck>,
               tzdata-legacy <!nocheck>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-vobject.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vobject
Homepage: https://py-vobject.github.io/
Rules-Requires-Root: no

Package: python3-vobject
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-tz
Description: parse iCalendar and vCards in Python3
 Parses iCalendar and vCard files into Python3 data structures, decoding the
 relevant encodings. Also serializes vobject data structures to valid iCalendar
 or vCard unicode strings.
